Subject: Re: [PATCH v2] Update 'make fuzz-all' docs to reflect modern clang

From: Junio C Hamano <[email-masked]>
Date: Mon, 08 Mar 2021 10:28:01 -0800

Andrzej Hunt <[email-masked]> writes:

> However I would prefer to wait for Josh's feedback before making such
> a change, as he is the owner of oss-fuzz's git integration [1], and as 
> such is most likely to be affected by any changes to this target.
>
>
> In the meantime I'll prepare an updated patch with a fixed commit message!

Makes sense.  Let's wait and see what Josh says before going forward.